page_type: sample
products:
  - office-365
  - ms-graph
languages:
  - php
extensions:
  contentType: sdks
  technologies:
    - Microsoft Graph
  createdDate: '8/26/2016 9:25:53 AM'
title: Microsoft Graph SDK Core for PHP
description: Microsoft Graph Library for PHP.
